# Needed: CISCO-CONFIG-MAN-MIB.my
mibs ALL
authCommunity log,execute,net public
traphandle  IBM-Director-Alert-MIB::ibmProd      /usr/local/site/libexec/trap_director
traphandle      "default"        /home/catpipe/work/snmp/trap.test
